import type { App } from 'vue'
import * as IconsVue from '@cacp/svg-icons'
export default {
  install: (app: App<Element>) => {
    for (const [key, component] of Object.entries(IconsVue)) {
      app.component(key, component)
    }
  },
}
